Skip to main content
GET
TypeScript SDK

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sessionId
string<uuid>
required

Query Parameters

cursor
string<uuid>

Continuation cursor from the previous response nextCursor. Omit for the first page; null nextCursor means there are no more pages.

limit
integer
default:50

Maximum number of items to return in one page. Use nextCursor from the response to fetch more items.

Required range: 1 <= x <= 100
hasChanges
boolean

Filter by whether a recorded diff contains changes.

Response

List session diffs

items
object[]
required
nextCursor
string<uuid> | null
required